[VideoProperties]
Title=Nastavitve lastnosti
Title_V=Nastavitve lastnosti
Brightness= Svetlost 
Contrast= Kontrast 
Gamma=Gama
Saturation= Nasičenost 
Hue=Odtenek
Sharpness= Ostrina 
Imageblock=Image
Autoblock=Samodejno
Bandingblock= Vir svetlobe
Flipblock=
Statsblock= Statistika 
Auto=Samodejno
USBBand=USB Bandwidth
Exposal= Osvetlitev 
Focus=Fokus
Gain= Pridobivanje 
WB=Nastavitev beline
HFlip=Zrcaljenje
VFlip=Preklapljanje
Default=Privzeto
Save= Shrani 
Load= Prenesi 
Outdoor=Zunanjost
Lowlight= Nizka svetlobna jakost
Backlight= Izravnava zadnje luči
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Snapshot Size
LEDAuto=Auto
LEDOn= Na 
LEDOff=Off
Zoom=Povečava
Pan=Panoramsko premikanje
Tilt=Zvrnitev
Roll=Vrtenje
Flip=Zrcaljenje
Banding=(Zaščita pred utripanjem)
Red=Rdeča
Green=Zelena
Blue=Modra
ImageQuality=Kakovost slike
ColorEnable=Omogočanje barv
Privacy=Zasebnost
Speed=Prioriteta hitrosti
Balance=Ravnovesje
Quality=Prioriteta kakovosti slike
50Hz=50 Hz
60Hz=60 Hz

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1= Hladno 
Effect2= Tople 
Effect3=Blur
Effect4=Spedia
Effect5= Klesati 
Effect6= Solarizovati 
Effect7= Mosaic 
Effect8= Delcev 
Effect9=Binary
Effect10=B/W Mode
Effect11= Negativne 
Effect12=Tile
Effect13=Sunset
Effect14= Izkrivljajo 
Effect15=Monitor
Effect16= Platno 
Effect17=Garland
Effect18= Koledar 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Razglednica 
Effect22= Šljuka 
Effect23= Newspaper 
Effect24= Magazine 
Effect25= Wanted 
Effect26=CCTV
Effect27= Lupa 
Effect28= Pomlad 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open= Na 
Close=Off
ZoomBlock=Zoom
ZoomScale= Scale 
Zoom=+
Shrink=-
PanBlock=Pan
Up=Up
Down=Down
Left= Leva 
Right= Pravica 
Center=Center
Default= Default 

[Twain]
Format=Format
Preference= Prednost 
Snapshot=Snapshot
Exit= Exit
Lang=SLOVENIAN